## qatzip 1.2.0

=== debian/changelog ===
qatzip (1.2.0-0ubuntu3) noble; urgency=medium

  * d/install: Move qzip-test binary to /usr/share (LP #2062164)
  * d/copyright: set debian files copyright entity to Canonical Ltd.

 -- Hector Cao <hector.cao@canonical.com>  Thu, 18 Apr 2024 12:49:17 +0200

qatzip (1.2.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:42:36 +1100

qatzip (1.2.0-0ubuntu1) noble; urgency=medium

  * Initial release v1.1.2 (LP: #2048950)

 -- Hector Cao <hector.cao@canonical.com>  Tue, 27 Feb 2024 13:32:55 +0100
