=== debian/control ===
Source: qatzip
Section: utils
Priority: optional
Maintainer: Hector Cao <hector.cao@canonical.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 liblz4-dev,
 zlib1g-dev,
 libqat-dev,
 libusdm-dev,
 libssl-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/intel/qatzip

Package: libqatzip3
Architecture: amd64
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Intel QuickAssist user space library
 Intel QuickAssist Technology (Intel QAT) provides hardware acceleration
 for offloading security, authentication and compression services from the
 CPU, thus significantly increasing the performance and efficiency of
 standard platform solutions.
 Its services include symmetric encryption and authentication,
 asymmetric encryption, digital signatures, RSA, DH and ECC, and
 lossless data compression.
 This package provides user space libraries that allow access to
 Intel QuickAssist devices and expose the Intel QuickAssist APIs.

Package: libqatzip-dev
Architecture: amd64
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libqatzip3 (=${binary:Version})
Description: Intel QuickAssist user space library development files
 QATzip is a user space library which builds on top of the
 Intel® QuickAssist Technology
 This package contains the development libraries and headers.

Package: qatzip
Architecture: amd64
Multi-Arch: foreign
Section: utils
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Compression user-space tool for Intel® QuickAssist Technology
 QATzip is a user space library which builds on top of the
 Intel® QuickAssist Technology user space library, to provide extended
 accelerated compression and decompression services by offloading the
 actual compression and decompression request(s) to the Intel® Chipset
 Series. QATzip produces data using the standard gzip* format (RFC1952)
 with extended headers or lz4* blocks with lz4* frame format. The data can be
 decompressed with a compliant gzip* or lz4* implementation. QATzip is
 designed to take full advantage of the performance provided by
 Intel® QuickAssist Technology.
