## qatzip 1.2.1

=== debian/changelog ===
qatzip (1.2.1-0ubuntu1) plucky; urgency=medium

  * New upstream release 1.2.1 (LP: #2097544)
  * Modification of debian files to be aligned with the package
    qatzip in debian (being uploaded by Colin King, currently in the
    new queue)
    - add symbols file
    - modify copyright file
    - enable hardening=+all build option in debian/rules
    - add minor patches to fix man page, spelling,

 -- Hector Cao <hector.cao@canonical.com>  Thu, 06 Feb 2025 14:34:33 +0100
