=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libqat-dev,
  libusdm-dev,
  libssl-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/intel/qatzip
 
 Package: libqatzip3
@@ -49,8 +49,8 @@
  Intel® QuickAssist Technology user space library, to provide extended
  accelerated compression and decompression services by offloading the
  actual compression and decompression request(s) to the Intel® Chipset
- Series. QATzip produces data using the standard gzip* format (RFC1952)
- with extended headers or lz4* blocks with lz4* frame format. The data can be
- decompressed with a compliant gzip* or lz4* implementation. QATzip is
+ Series. QATzip produces data using the standard gzip format (RFC1952)
+ with extended headers or lz4 blocks with lz4 frame format. The data can be
+ decompressed with a compliant gzip or lz4 implementation. QATzip is
  designed to take full advantage of the performance provided by
  Intel® QuickAssist Technology.
