## qatzip 1.3.1

=== debian/changelog ===
qatzip (1.3.1-3) unstable; urgency=medium

  * Orphan upload
  * Update Maintainer field to Debian QA Group <packages@qa.debian.org>
    so package can be orphaned

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 15 Sep 2025 16:31:11 +0100

qatzip (1.3.1-2) unstable; urgency=medium

  * Add in missing libnuma-dev build dependency

 -- Colin Ian King <colin.i.king@gmail.com>  Tue, 29 Apr 2025 09:48:02 +0100

qatzip (1.3.1-1) unstable; urgency=medium

  * Sync with new release v1.3.1
  * Fix a bunch of spelling mistakes
  * Add fix to correctly install qatzip-test man page

 -- Colin Ian King <colin.i.king@gmail.com>  Mon, 28 Apr 2025 16:18:39 +0100

qatzip (1.2.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1078740)

 -- Colin Ian King <colin.i.king@gmail.com>  Wed, 19 Mar 2025 17:50:14 +0000
