=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: qatzip
 Section: utils
 Priority: optional
-Maintainer: Hector Cao <hector.cao@canonical.com>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
@@ -10,8 +10,11 @@
  libqat-dev,
  libusdm-dev,
  libssl-dev,
-Standards-Version: 4.7.0
+ libnuma-dev,
+Standards-Version: 4.7.2
 Homepage: https://github.com/intel/qatzip
+Vcs-Browser: https://salsa.debian.org/ColinKing/qatzip
+Vcs-Git: https://salsa.debian.org/ColinKing/qatzip.git
 
 Package: libqatzip3
 Architecture: amd64
@@ -40,7 +43,6 @@
 Package: qatzip
 Architecture: amd64
 Multi-Arch: foreign
-Section: utils
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
