=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,8 @@
 # Output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
-
 # See FEATURE AREAS in dpkg-buildflags(1).
-#export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 # See ENVIRONMENT in dpkg-buildflags(1).
 # Package maintainers to append CFLAGS.
@@ -18,6 +17,23 @@
 %:
 	dh $@
 
-# clean target in upstream source is missing
+#
+# Missing make clean in upstream project
+#
 override_dh_auto_clean:
-	:
+	find . -name "*.o" -exec rm {} \;
+	find . -name "*.a" -exec rm {} \;
+	find . -name "*.la" -exec rm {} \;
+	find . -name "*.lai" -exec rm {} \;
+	find . -name "*.lo" -exec rm {} \;
+	find . -name "*.so*" -exec rm {} \;
+	find . -name "*.m4" -exec rm {} \;
+	find . -name "config.*" -exec rm {} \;
+	find . -name "Makefile" -exec rm {} \;
+	find . -name "qatzip.pc" -exec rm -f {} \;
+	find . -name "qatzip.spec" -exec rm -f {} \;
+	rm -f ar-lib compile configure depcomp install-sh \
+		ltmain.sh missing libtool test/bt \
+		test/qatzip-test utils/qzip Makefile \
+		config.log Makefile.in src/Makefile.in \
+		test/Makefile.in utils/Makefile.in
