## qatzip 1.3.2

=== debian/changelog ===
qatzip (1.3.2-1) sid; urgency=medium

  * Updating copyright file to match current upstream sources.
  * Correcting BSD-3-clause stanza in copyright.
  * Harmonize copyright owner names.
  * Merging upstream version 1.3.2.
  * Refreshing fortify-source.patch.
  * Removing manpage-typo.patch, included upstream.
  * Removing manpage-install.patch, included upstream.
  * Removing main-typo.patch, included upstream.
  * Removing test-typo.patch, included upstream.
  * Adding newly required autoconf-archive to build-depends.

 -- Daniel Baumann <daniel@debian.org>  Thu, 19 Feb 2026 15:25:56 +0100

qatzip (1.3.1-5) sid; urgency=medium

  * Wrap and sorting debian files.
  * Removing rules-requires-root field, not needed anymore.
  * Re-adding binary section field for consistency.
  * Updating vcs fields.
  * Updating to standards version 4.7.3.
  * Updating debian watch file to version 5.
  * Tidy rules file.
  * Tidy copyright file.
  * Tidy debhelper install files.
  * Harmonizing handling of unused files.
  * Moving patches to debian subdirectory.
  * Tidy upstream metadata.
  * Rediffing all patches.
  * Numbering patch files.
  * Harmonizing package descriptions.

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 20:26:32 +0100

qatzip (1.3.1-4) sid; urgency=medium

  * New maintainer (Closes: #1111186).

 -- Daniel Baumann <daniel@debian.org>  Fri, 02 Jan 2026 18:51:37 +0100
