=== debian/control ===
Source: qatzip
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 autoconf-archive,
 liblz4-dev,
 libnuma-dev,
 libqat-dev,
 libssl-dev,
 libusdm-dev,
 zlib1g-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/intel/qatzip
Vcs-Browser: https://forgejo.debian.net/intel/qatzip
Vcs-Git: https://forgejo.debian.net/intel/qatzip

Package: libqatzip3
Section: libs
Architecture: amd64
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): compression (library)
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 QATzip provides extended accelerated compression and decompression services.
 .
 This package contains the shared library.

Package: libqatzip-dev
Section: libdevel
Architecture: amd64
Depends:
 libqatzip3 (=${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): compression (development)
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 QATzip provides extended accelerated compression and decompression services.
 .
 This package contains the development files.

Package: qatzip
Section: utils
Architecture: amd64
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intel Quickassist Technology (QAT): compression
 Intel QuickAssist Technology (QAT) provides hardware acceleration for
 offloading security, authentication and compression services from the CPU for
 significant increased performance and efficiency.
 .
 QATzip provides extended accelerated compression and decompression services.
