=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh ${@}

override_dh_auto_clean:
	# Missing make clean in upstream project
	find . -name "*.o" -exec rm -f {} \;
	find . -name "*.a" -exec rm -f {} \;
	find . -name "*.la" -exec rm -f {} \;
	find . -name "*.lai" -exec rm -f {} \;
	find . -name "*.lo" -exec rm -f {} \;
	find . -name "*.so*" -exec rm -f {} \;
	find . -name "*.m4" -exec rm -f {} \;
	find . -name "config.*" -exec rm -f {} \;
	find . -name "Makefile" -exec rm -f {} \;
	find . -name "qatzip.pc" -exec rm -f {} \;
	find . -name "qatzip.spec" -exec rm -f {} \;
	rm -f ar-lib compile configure depcomp install-sh \
		ltmain.sh missing libtool test/bt \
		test/qatzip-test utils/qzip Makefile \
		config.log Makefile.in src/Makefile.in \
		test/Makefile.in utils/Makefile.in

execute_after_dh_auto_install:
	# removing unused files
	rm -f debian/tmp/usr/lib/*/*.la
